features:
  secondary:
    - name: "API activity included in IP address group restriction"
      available_in: [ultimate]
      documentation_link: "https://docs.gitlab.com/ee/user/group/#ip-access-restriction-ultimate-only"
      reporter: jeremy
      stage: manage
      issue_url: "https://gitlab.com/gitlab-org/gitlab/issues/12874"
      description: |
        GitLab 12.0 saw the introduction of [restricting a group's activity by IP address](https://gitlab.com/gitlab-org/gitlab/issues/1985). We've iterated on this feature to also include API activity, where incoming requests will be rejected if they do not adhere to the group's restriction. This solves an important problem for compliance-minded enterprises with an extended approach to access control, covering both UI and API activity. This filtering will also include [Git activity](https://gitlab.com/gitlab-org/gitlab/issues/32113) in the near future.